Table of Contents

Module: molfile | ../bkchem/oasa/oasa/molfile.py
--- | ---
Functions |
--- | ---
file_to_mol mol_to_file mol_to_text read_molfile_value text_to_mol
| file_to_mol
    file_to_mol ( f )
| mol_to_file
    mol_to_file ( mol,  f )
| mol_to_text
    mol_to_text ( mol )
| read_molfile_value
    read_molfile_value (
            file,
            length,
            strip=1,
            conversion=None,
            )
reads specified number of characters, if strip strips whitespace, if conversion (a fuction taking one string argument) applies it; if empty string is obtained after stripping 0 is returned
| text_to_mol
    text_to_mol ( text )
Classes |
molfile |

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1